Accueil > Avis de sécurité du CERT-MC et du CERT-FR > CERTFR-2024-AVI-0092_Multiples vulnerabilites dans le noyau Linux de RedHat

CERTFR-2024-AVI-0092_Multiples vulnerabilites dans le noyau Linux de RedHat

Objet : Multiples vulnérabilités dans le noyau Linux de RedHat

Référence : CERTFR-2024-AVI-0092

Risque(s)

- Exécution de code arbitraire à distance
- Déni de service
- Contournement de la politique de sécurité
- Atteinte à la confidentialité des données
- Élévation de privilèges

Systèmes affectés

- Red Hat CodeReady Linux Builder for ARM 64 - Extended Update Support 8.8 aarch64
- Red Hat CodeReady Linux Builder for Power, little endian - Extended Update Support 8.8 ppc64le
- Red Hat CodeReady Linux Builder for x86_64 - Extended Update Support 8.8 x86_64
- Red Hat Enterprise Linux for ARM 64 - Extended Update Support 8.8 aarch64
- Red Hat Enterprise Linux for IBM z Systems - Extended Update Support 8.8 s390x
- Red Hat Enterprise Linux for Power, little endian - Extended Update Support 8.8 ppc64le
- Red Hat Enterprise Linux for x86_64 - Extended Update Support 8.8 x86_64

Résumé

De multiples vulnérabilités ont été découvertes dans le noyau Linux de RedHat. Elles permettent à un attaquant de provoquer une exécution de code arbitraire à distance, un déni de service et un contournement de la politique de sécurité.

Solution

Se référer au bulletin de sécurité de l'éditeur pour l'obtention des correctifs (cf. section Documentation).

Documentation

- Bulletin de sécurité RedHat RHSA-2024:0575 du 30 janvier 2024
https://access.redhat.com/errata/RHSA-2024:0575
- Référence CVE CVE-2023-0458
https://www.cve.org/CVERecord?id=CVE-2023-0458
- Référence CVE CVE-2023-1073
https://www.cve.org/CVERecord?id=CVE-2023-1073
- Référence CVE CVE-2023-1075
https://www.cve.org/CVERecord?id=CVE-2023-1075
- Référence CVE CVE-2023-1079
https://www.cve.org/CVERecord?id=CVE-2023-1079
- Référence CVE CVE-2023-1838
https://www.cve.org/CVERecord?id=CVE-2023-1838
- Référence CVE CVE-2023-1855
https://www.cve.org/CVERecord?id=CVE-2023-1855
- Référence CVE CVE-2023-2162
https://www.cve.org/CVERecord?id=CVE-2023-2162
- Référence CVE CVE-2023-2163
https://www.cve.org/CVERecord?id=CVE-2023-2163
- Référence CVE CVE-2023-23455
https://www.cve.org/CVERecord?id=CVE-2023-23455
- Référence CVE CVE-2023-26545
https://www.cve.org/CVERecord?id=CVE-2023-26545
- Référence CVE CVE-2023-28328
https://www.cve.org/CVERecord?id=CVE-2023-28328
- Référence CVE CVE-2023-3141
https://www.cve.org/CVERecord?id=CVE-2023-3141
- Référence CVE CVE-2023-31436
https://www.cve.org/CVERecord?id=CVE-2023-31436
- Référence CVE CVE-2023-33203
https://www.cve.org/CVERecord?id=CVE-2023-33203
- Référence CVE CVE-2023-3567
https://www.cve.org/CVERecord?id=CVE-2023-3567
- Référence CVE CVE-2023-35823
https://www.cve.org/CVERecord?id=CVE-2023-35823
- Référence CVE CVE-2023-35824
https://www.cve.org/CVERecord?id=CVE-2023-35824
- Référence CVE CVE-2023-35825
https://www.cve.org/CVERecord?id=CVE-2023-35825
- Référence CVE CVE-2023-3611
https://www.cve.org/CVERecord?id=CVE-2023-3611
- Référence CVE CVE-2023-3772
https://www.cve.org/CVERecord?id=CVE-2023-3772
- Référence CVE CVE-2023-3812
https://www.cve.org/CVERecord?id=CVE-2023-3812
- Référence CVE CVE-2023-4132
https://www.cve.org/CVERecord?id=CVE-2023-4132
- Référence CVE CVE-2023-45871
https://www.cve.org/CVERecord?id=CVE-2023-45871
- Référence CVE CVE-2023-4622
https://www.cve.org/CVERecord?id=CVE-2023-4622
- Référence CVE CVE-2023-4623
https://www.cve.org/CVERecord?id=CVE-2023-4623
- Référence CVE CVE-2023-46813
https://www.cve.org/CVERecord?id=CVE-2023-46813
- Référence CVE CVE-2023-5178
https://www.cve.org/CVERecord?id=CVE-2023-5178
- Référence CVE CVE-2023-5717
https://www.cve.org/CVERecord?id=CVE-2023-5717

Dernière version du document

https://www.cert.ssi.gouv.fr/avis/CERTFR-2024-AVI-0092/

CERTFR-2024-AVI-0166_Vulnerabilite dans les produits WithSecure

26 février 2024
actualite

Objet : Vulnérabilité dans les produits WithSecureRéférence : CERTFR-2024-AVI-0166Risque(s)- Déni de service à distanceSystèmes affectés - WithSecu... Lire la suite[+]

CERTFR-2024-AVI-0165_Multiples vulnerabilites dans Microsoft Edge

26 février 2024
actualite

Objet : Multiples vulnérabilités dans Microsoft EdgeRéférence : CERTFR-2024-AVI-0165Risque(s) - Non spécifié par l'éditeur - Atteinte à la confiden... Lire la suite[+]

Contact

Agence Monégasque de Sécurité Numérique
24 rue du Gabian 
98000 MONACO

AMSN_contact@gouv.mc

Téléphone : (+377) 98 98 24 93


Bouton Alertes CSIRT-MC


       INFORMATIONS            PRATIQUES
Demande d'autorisation loi n°1.383
Conseils élémentaires
//amsn.gouv.mc/Avis-de-securite-du-CERT-MC-et-du-CERT-FR/CERTFR-2024-AVI-0092_Multiples-vulnerabilites-dans-le-noyau-Linux-de-RedHat